Subject: Re: bug#30660: mention describe-bindings on (info "(emacs) Keymaps")

From: Eli Zaretskii <[email-masked]>
Date: Tue, 19 Nov 2019 18:04:19 +0200

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
> 	[email-masked]
> Date: Tue, 19 Nov 2019 01:07:46 -0500
> 
>   > > I don't know why describe-bindings was documented in both manuals,
>   > > and see no reason to continue doing so (the ELisp manual prints in 2
>   > > large volumes, so avoiding any unnecessary bloat there is generally
>   > > a good idea).
> 
> I think I included it in the Lisp Manual because it is useful for debugging
> the bindings of a mode you are working on.

I didn't suggest to remove any mention of it, I suggested to mention
it, but send the reader to the Emacs manual to read about the details.